<template>
  <PageLayout title="充值成功" class="rechargeElectricResult-page-wrapper" hasBorder>
    <ContentScrollView>
      <RechargeResultView
        style="margin-top: 40px"
        @go-back-home="goHome()"
        title="支付成功，充值款将在0-72小时内到账"
      />
    </ContentScrollView>
  </PageLayout>
</template>

<script setup lang="ts">
import { PageLayout } from '@/components';
import { goHome } from '@/utils';
import { RechargeResultView } from '@life-payment/components';

defineOptions({
  name: 'rechargeElectricResult',
});
</script>
